.page {
  padding: 0;
  margin-bottom: 0;
}

.header{
  bottom: 0;
  top: auto;
}

@media only screen and (orientation: landscape){
canvas {
  display: block;
  position: fixed;
  width:120vw!important;
  height:auto!important;
  top: -5vw;
  left: -5vw;
}
}

@media only screen and (orientation: portrait){
  canvas {
    display: block;
    position: fixed;
    height:140vh!important;
    width:auto!important;
    top: 0;
    left: -10vh;
  }
}

main {
  margin: 0;
}

#p5-holder{
  position: fixed;
  top: 0;
  width: 100vw;
  height: calc(100vh - 9rem);
  overflow: hidden;
}

@media   (min-width: 0px) and (max-width: 750px) {
  .m-header {
    width: 100vw;
    z-index: 100;
  }

  .header{
    display: none;
  }

  .m-logo {
    display: none;
  }

  #p5-holder{
    position: fixed;
    top: 9rem;
    width: 100vw;
    height: calc(100vh - 9rem);
    overflow: hidden;
  }

  body{
    overflow-y: hidden;
  }

  canvas {
  }
}
